{ config, lib, pkgs, ... }:

with lib;

{
  options = {
    sydnix.filesystemType = mkOption {
      type = types.nullOr (types.enum [ "btrfs" ]);
      description = "The name of the filesystem to be used.";
      default = null;
    };
  };
}
